# Default values for container-runtime.
app:
  image:
    repository: registry.gitlab.com/rug-digitallab/products/themis/runtimes/container-runtime/container-runtime
    pullPolicy: IfNotPresent
  ports:
    healthProbe: 8080
    grpc: 9000

service:
  type: ClusterIP

scaling:
  fixed:
    replicaCount: 1
  auto:
    enabled: false
    minReplicas: 1
    maxReplicas: 100
    targetCPUUtilizationPercentage: 80
    targetMemoryUtilizationPercentage: null
